@ECHO OFF
set BarFolder=NetBar
TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEBarClt.exe
TaskKill /F /IM SEBarSvr.exe
MD D:\%BarFolder%
ECHO Copying files...
XCopy *.* D:\%BarFolder% /E /Y /C /H /R
ATTRIB D:\%BarFolder%\Client\ProcInfo.dat -r -s -h
DEL D:\%BarFolder%\Client\ProcInfo.dat
DEL D:\%BarFolder%\*.dll
DEL D:\%BarFolder%\httpget.dl

ECHO.
ECHO Loading Server...
Start D:\%BarFolder%\SEBarSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
